Subject: RE: ENW Summary
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 06:36:31 -0800 (PST)

I sent the summary below to Greg yesterday, but want to reconfirm with everyone today - particularly the contract numbers.  The highlighted columns represent those I don't feel are accurate at this point.   I will be meeting individually with everyone to review their spreadsheets one more time and begin discussing the process which now is to start Wednesday.  Below is the draft summary I have at this point - the contractor numbers are the ones in particular I need to get verified.

 -----Original Message-----
From: 	Pickering, Mark  
Sent:	Monday, November 26, 2001 8:28 AM
To:	Piper, Greg; Barnard, Marla
Cc:	Beck, Sally
Subject:	RE: ENW Summary

Havent seen the summary.

Mark Pickering 
Chief Technology Officer

Enron Net Works, LLC

  _____  

 -----Original Message-----
From: 	Piper, Greg  
Sent:	26 November 2001 08:24
To:	Barnard, Marla
Cc:	Pickering, Mark; Beck, Sally
Subject:	RE: ENW Summary

Has everyone named on this list approved/confirmed the numbers by their name?

Thanks.

GP

 -----Original Message-----
From: 	Barnard, Marla  
Sent:	Sunday, November 25, 2001 5:49 PM
To:	Piper, Greg
Subject:	ENW Summary

Below is the email copy of the ENW summary.  The highlighted areas indicated follow-up needed to ensure appropriate contractor numbers.

 << File: ENWsummary4.xls >>